# This is Git's per-user configuration file.
[http]
        postBuffer = 524288000
[user]
# Please adapt and uncomment the following lines:
	name = Marsway
	email = liwei@marsway.red
[alias]
	p = push
	b = branch
	s = status
	l = log
	d = diff
	m = commit -m
	f = pull
	aa = add .
